body
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F0F8FF;
	color:#000080;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

img
{
	border: 0px;
}

a:link, a:visited { 
	text-decoration: underline; 
	color: #0000FF; 
}
a:hover { 
	text-decoration: underline; 
	color: #AAAAFF; 
}
a:active { 
	text-decoration: underline; 
	color: #AAAAFF; 
}

.glavnaTabela
{
	width:95%;
	background-color: #EAEAEA;
	color: #000080;
}
.tabela
{
	font-size: 13px;
	width:95%;
	text-align: justify;
}
.naslov
{
	font-weight: bold;
	font-size: 15px;
}
.podnaslov
{
	font-size: 15px;
}
.tekst
{
	font-size: 13px;
	text-align: justify;
}
.tekstIstaknuto
{
	font-weight: bolder;
	font-size: 13px;
}
.tekstIspodSlike
{
	font-size: 10px;
	text-align: center;
}

.tabelaNaDnu
{
	font-size: 13px;
	width:95%;
}
.tekstNaDnu
{
	font-size: 13px;
	text-align: center;
}

.divSivo
{
	background-color: #F5F5F5;
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.divSvetloPlavo
{
	background-color: #F0F8FF;
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	
}
.divPlavo
{
	background-color: #303060;
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	font-size: 13px;
	text-align: justify;
	color:#FFFFFF;
}
.divPlavoNaDnu
{
	background-color: #303060;
	color:#F1F1F1;
}




